Google Analytics by Yoast plugin vulnerabilitate CRITICA

AlexH

Merg pe strada catre Mine...
Membru personal
Administrative
Freelancer
SEO Expert
Daca folosesti Google Analytics by Yoast plugin este recomandat sa executati un update urgent. Acum cateva zile a fost descoperita o vulnerabilitate care permite hackerilor sa preia full acces la site vostru si sa ruleze coduri mailicioase.

Update > Update si Update de fiecare data.
 

Jeliu Mihai Bogdan

Graphic Designer
Registered
Full Member
Graphic Designer
Multumesc de informatie ! :D
 

Reclama

Topicuri Recomandate

  1. Platforma CPL Romania

Stiri Monezi Virtuale

Reducere pentru Vacanta

Sunt Invizibil

Loading...
Sus